# Get audit logs for a specific entity (factory-scoped) (/docs/api-reference/audit/AuditController_findByEntity)

`GET /api/factories/{factoryId}/audit-logs/entity/{entityType}/{entityId}`

Base URL: https://api.xentr.ai

Authentication: bearer token (`Authorization: Bearer <token>`).

## Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `factoryId` | path | yes | string | Factory slug |
| `entityType` | path | yes | string | Entity type |
| `entityId` | path | yes | string | Entity ID |

## Responses

### 200: Audit logs for entity